Subject: bug#12572: 24.2.50; Request: Make easier to `undo' repeatedly

From: "Drew Adams" <[email-masked]>
Date: Tue, 9 Oct 2012 08:33:07 -0700

> > Just like `C-x z z z' is a convenient way of repeating the 
> > last command 3 times, I'd like `C-x u u u' to undo the
> > last 3 changes.
> 
> Well, on second thought, I'm not sure whether this feature would be
> worth it, because one could not insert an `u' just after undoing some
> changes.  This kind of modality should be avoided as much as possible
> IMO.
> 
> So I think that I'll take back this proposal...

Not so fast, perhaps.  Sure, `u' is not helpful here, but some
control key or other non self-inserting key would be OK for this.